WordPress 5.5.1 : Un correctif d’importance !

Publié par CyberAlarme le

La dernière version de WordPress 5.5, sortie le 11 août dernier, générait une erreur JavaScript, qui a impacté des millions de sites web (menu déroulant défaillant, slider bloqué….)

C’est la raison pour laquelle WordPress a publié en urgence un correctif WP 5.5.1, afin de réparer les sites cassés par sa dernière mise à jour.

Ce correctif donne un délai supplémentaire aux développeurs qui vont devoir corriger manuellement leur code pour se mettre en conformité avec cette nouvelle version 5.5

Si plusieurs plugins ont déjà été corrigés, permettant ainsi à certains utilisateurs du CMS de ne pas rencontrer de problème sur leur site ou leur blog professionnel, WordPress prévient que les développeurs de thèmes et d’extensions ont jusqu’en mars 2021 pour corriger leur code. Une fois cette date passée, les sites web non corrigés connaîtront à nouveau les mêmes erreurs que lors de la sortie de WordPress 5.5.

Source : https://www.blogdumoderateur.com/wordpress-mise-a-jour-5-5-1/

Catégories : WordPress